
@font-face {font-family: "iconfont";
  src: url(/fonts/iconfont.eot); /* IE9*/
  src: url(/fonts/iconfont.eot#iefix) format('embedded-opentype'), 
  url('data:application/x-font-woff;charset=utf-8;base64,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') format('woff'),
  url(/fonts/iconfont.ttf) format('truetype'), 
  url(/img/iconfont.svg#iconfont) format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tuichu:before { content: "\E600"; }

.icon-moban162:before { content: "\E602"; }

.icon-shanchu:before { content: "\E60E"; }

.icon-gaojing:before { content: "\E614"; }

.icon-13fuzaijunheng:before { content: "\E606"; }

.icon-iconset0141:before { content: "\E628"; }

.icon-zhandianpeizhi:before { content: "\E64E"; }

.icon-mima:before { content: "\E61E"; }

.icon-quanxian-copy-copy:before { content: "\E601"; }

.icon-fuzaijunhengico:before { content: "\E620"; }

.icon-item-battery:before { content: "\E608"; }

.icon-close:before { content: "\E63C"; }

.icon-junhengqi01:before { content: "\E6A8"; }

.icon-chakan:before { content: "\E63F"; }

.icon-signout:before { content: "\E6C0"; }

.icon-details:before { content: "\E65D"; }

.icon-kehu-copy:before { content: "\E629"; }

.icon-qiyong:before { content: "\E6F6"; }

.icon-ceshi:before { content: "\E66F"; }

.icon-xiugai:before { content: "\E675"; }

.icon-xitong_duankailianjie:before { content: "\EAB5"; }

.icon-tongji:before { content: "\E615"; }

.icon-plus:before { content: "\E685"; }

.icon-baobiao:before { content: "\E66B"; }

.icon-zhanghu:before { content: "\E613"; }

.icon-ceshi-guangpan:before { content: "\E63E"; }

.icon-guanlian:before { content: "\E640"; }

.icon-minus:before { content: "\E610"; }

.icon-shouzhishi:before { content: "\E6FF"; }

.icon-canshuguanli:before { content: "\E60A"; }

.icon-shezhi:before { content: "\E60F"; }

.icon-sanjiao:before { content: "\E635"; }

.icon-jisuanqi:before { content: "\E60C"; }

.icon-shebei:before { content: "\E61F"; }

.icon-xudianchi:before { content: "\E64C"; }

.icon-jisuan:before { content: "\E60B"; }

*{padding: 0;margin: 0;}
html{height: 100%;width: 100%;}
body{
	height: 100%;
	width: 100%;
	background:url(/img/login_bg_02.jpg) no-repeat;
	background-position-y: bottom;
	min-height: 600px;
	background-size: cover;
}
/* .bg_gradient {
	position: absolute;
	top:0px;
	width:100%;
	height: 100%;
	z-index: -1;
	background: linear-gradient(90deg, rgba(0, 39, 98, 0.4) 0%, rgba(0, 39, 98, 0.6) 25%, rgba(0, 39, 98, 0) 76%, rgba(0, 39, 98, 0) 100%);
	transition: opacity 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53), bottom 0.1s 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53), padding 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
} */
.fl{float: left;}

.logo{
	padding-top: 30px;
	margin-bottom: 45px;
	overflow: hidden;
	margin-left: 30px;
}
.logo img{
	display: block;
	float: left;
	margin-right: 30px;
}
.logo .login_title{
	color:#1b8ce7;
	font-size: 28px;
	font-weight: bold;
	line-height: 52px;
}

.login{
	width: 724px;
	position: absolute;
	left: 50%;
	top: 50%;
	overflow: hidden;
	transform: translate(-50%,-50%);
}
#login .left-img{
	width: 388px;
	height: 426px;
	float: left;
	position: relative;
	z-index: 1;
}
.login-box{
	float: left;
	width: 350px;
	margin-left: -14px;
	margin-top: 31px;
	height: 360px;
	box-sizing:content-box;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
  	background-color: #fff;
}
.login-box-inner{
	width: 274px;
	margin: 20px auto 0;
}
.login-box-inner label{
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #3ca0f1;
	margin-bottom: 10px;
}

.bar{
	overflow: hidden;
	margin-bottom: 10px;
	position: relative;
}
.bar i{
	width: 7px;
	height: 42px;
	background-color: #1d8de8;
	float: left;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.bar input{
	width: 267px;
	height: 42px;
	line-height: 42px;
	border: none;
	outline: none;
	font-size: 14px;
	background-color: #e0f2fd;
	float: left;
	text-indent: 20px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.code-box{
	padding-top: 20px;
	overflow: hidden;
}
.code-box input{
	width: 143px;
}
.code{
	width: 88px;
	height: 42px;
	background-color: #e0f2fd;
	margin-left: 10px;
	cursor: pointer;
	line-height: 42px;
    font-weight:bold;  
    letter-spacing:5px;  
    color:#1d8de8;
    font-size: 14px;
	text-align: center;
	border-radius: 5px;
}
.change-code{
	color:#f9bd1a;
	line-height: 42px;
	float: left;
	margin-left: 5px;
	cursor: pointer;
}
.login-btn{
	color:#fff;
	font-size: 16px;
	font-weight: bold;
	background-color: #1d8de8;
	line-height: 42px;
	text-align: center;
	margin-top: 15px;
	cursor: pointer;
	letter-spacing: 10px;
	border-radius: 5px;
	-webkit-user-select: none;
}
footer{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 14px;
	color: #ccc;
	line-height: 30px;
}

.platform{

}
.platform p{
	display: block;
    font-size: 14px;
    font-weight: bold;
    color: #3ca0f1;
    margin-bottom: 10px;
}
.platform label{
	display: inline-block;
	font-size: 12px;
	color: #888;
	margin-bottom: 0;
	margin-right: 20px;
}